* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    --thm-black: #191919;
    --font-2:"Manrope", sans-serif;
}
html{
    scroll-behavior: smooth;
}
body {
    font-family: "EB Garamond", serif;
    font-size: 18px;
    line-height: 28px;
}
/* pop up */
.pop-model{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    min-height: 100dvh;
    height: 100%;
    z-index: -99999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 15px;
    opacity: 0;
    transition: all 0.5s;
}
.pop-model.active{
    background-color: #0005;
    opacity: 1;
    z-index: 99999;
}
.pop-model .content-box{
    background-color: #fff;
    width: 100%;
    max-width: 300px;
    border-radius: 5px;
    position: relative;
}
.pop-model .content-box .close-icon{
    height: fit-content;
    width: fit-content;
    background-color: #000;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}
.pop-model .content-box svg{
    width: 25px;
    min-width: 25px;
    height: 25px;
    user-select: none;
    display: block;
    fill: #fff;
}

/* sticky header */
.stick-header{
    transition: all 0.5s;
}
.stick-header.active{
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 999;
}

img,
video,
svg {
    max-width: 100%;
}

.py-45 {
    padding-top: 45px;
    padding-bottom: 45px
}
.py-55 {
    padding-top: 55px;
    padding-bottom: 55px
}

.pb-45 {
    padding-bottom: 45px
}

.pt-45 {
    padding-top: 45px;
}

.thm-container,
.thm-container-fluid {
    padding: 0px 15px;
    width: 100%;
    display: block;
    margin: auto;
}

.thm-container {
    max-width: 1200px;
}

.text-center {
    text-align: center;
}

.thm-clr {
    color: #F4F0BE;
}
.clr-white{
    color: #fff;
}

header {
    font-size: 16px;
    background-color: var(--thm-black);
    color: #F4F0BE;
    padding: 6px 0px;
}

.home {
    position: relative;
}

.home .content-box {
    display: flex;
    width: 100%;
}
.home .grid-item {
    display: grid;
}
.home  img, .home picture {
    display: block;
    width: 100%;
}
.home .book-now {
    display: block;
    width: fit-content;
    margin: 20px auto;
}

.thm-btn {
    padding: 10px 25px;
    text-decoration: none;
    overflow: hidden;
    display: block;
    width: fit-content;
    position: relative;
    cursor: pointer;
    outline: none;
    border-color: transparent;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    font-family:  "EB Garamond", serif;
}

.thm-btn.dark {
    color: #fff;
    background-color: var(--thm-black);
}

.thm-btn.light {
    color: var(--thm-black);
}

.thm-btn.thmclr {
    color: #fff;
    background-color: #5e4a22;
}

.upper {
    text-transform: uppercase;
}

.border {
    border: 1px solid var(--thm-black);
}

.thm-btn span {
    position: relative;
    display: block;
    text-shadow: 0px 45px 0px;
    transition: all 0.5s;
}

/* .thm-btn:hover span {
    transform: translateY(-45px);
} */

.thm-bg {
    background-color: #F4F0BE;
}

.mxw-md {
    max-width: 920px;
    margin: auto;
    width: 100%;
}

.thm-title {
    font-size: 28px;
    line-height: 36px;
    font-weight: 600;
}

.mb-5 {
    margin-bottom: 5px;
}

.mt-5 {
    margin-top: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mt-10 {
    margin-top: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mt-15 {
    margin-top: 15px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mt-25 {
    margin-top: 25px;
}

.justify-center{
    justify-content: center;
}

.feature .item {
    position: relative;
    margin: 10px auto;
}

.feature .item img {
    display: block;
    width: 100%;
}

.feature .item .text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding:15px 10px;
    color: #fff;
}

.faq {
    background-image: url('../images/faq/faq.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 160px 0px;
}

@media (max-width:765.0px) {
  .faq {
    background-image: url('../images/faq/fmobile.png');
  }  
}

.faq::before {
    content: '';
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0.1;
}

.faq .thm-container {
    position: relative;
    z-index: 2;
}

.faq h2 {
    color: #fff;
}

.faq .faq-box {
    background-color: #fff;
    color: var(--thm-black);
    margin: 15px auto 0px;
    width: 90%;
    max-width: 750px;
}

.faq .faq-box .title {
    padding: 12px 45px 12px 15px;
    font-weight: 600;
    position: relative;
    cursor: pointer;
}

.faq .faq-box .title::after {
    content: '';
    background-image: url('../images/icons/down.svg');
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    height: 25px;
    width: 25px;
    transition: all 0.5s;
}

.faq .faq-box.active .title::after {
    transform: translateY(-50%) rotate(180deg);
}

.faq .faq-box .content-box {
    max-height: 0;
    padding: 0px 15px;
    overflow: hidden;
    transition: all 0.5s;
}

.faq .faq-box .content ul {
    padding-left: 35px;
}

.faq .faq-box .content ul li {
    padding-bottom: 15px;
}

.swiper {
    width: 100%;
    height: 100%;
}

.gallery .img-box img {
    display: block;
    width: 100%;
    height: 100%;
}

.gallery .img-box {
    user-select: none;
}

.gallery .img-box .text {
    background-color: #a59d67;
    padding: 15px;
    text-align: center;
    font-size: 18px;
    display: block;
    width: 100%;
    line-height: 28px;
    font-weight: 500;
    color: #fff;
    font-family: var(--font-2);
}

.gallery .next-btn {
    right: 0;
}

.gallery .prev-btn {
    left: 0;
}

.gallery .next-btn,
.gallery .prev-btn {
    height: 35px;
    width: 35px;
 position: absolute;
 top:50%;
 transform: translateY(-50%);
 cursor: pointer;
 z-index: 99;
}

.gallery .gallerySlider {
    width: calc(100% - 90px);
}

.gallery .gallery-box {
    position: relative;

}

.testimonials .content-box {
    position: relative;
}

.testimonials .testimonialsSlider {
    width: calc(100% - 100px);
}

.testimonials .testimonialsSlider .testimonial-box {
    margin: 20px auto 45px;
}

.testimonials .testimonialsSlider .testimonial-box .test-header {
    background-color: #f4f0be;
}
.testimonials .testimonialsSlider .testimonial-box .test-header p{
    font-family: var(--font-2);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.testimonials .testimonialsSlider .testimonial-box .test-footer {
    background-color: #f8f6d6;
    border-bottom: 5px solid #f4f0be;
}

.testimonials .testimonialsSlider .testimonial-box .test-header,
.testimonials .testimonialsSlider .testimonial-box .test-footer {
    padding: 15px;
}

.testimonials .testimonialsSlider .testimonial-box .test-footer p {
    font-size: 15px;
    line-height: 22px;
}

.testimonials .testimonialsSlider .testimonial-box .test-footer p:last-child {
    font-weight: 500;
}

.testimonials .swiper-button-prev,
.testimonials .swiper-button-next {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: 36px;
    background-position: center;

}

.testimonials .swiper-button-prev svg,
.testimonials .swiper-button-next svg {
    display: none;
}

.testimonials .swiper-button-prev {
    background-image: url('../images/icons/arw-prev.svg');
}

.testimonials .swiper-button-next {
    background-image: url('../images/icons/arw-next.svg');
}

.swiper-pagination-bullet-active {
    background-color: #a59d67;
}
/* contact form */
.contact {
    background-color: #cfc792;
}
.contact form label {
    display: block;
    font-size: 18px;
    line-height: 28px;
}

.contact form textarea {

    min-width: 100%;
    min-height: 150px;
    max-width: 100%;

}

.contact form input,
.contact form select,
.contact form textarea {
    border-radius: 5px;
    font-weight: 400;
    margin: 6px auto 25px;
    display: block;
    width: 100%;
    padding: 12px 15px;
    font-size: 17px;
    text-transform: uppercase;
    border-color:transparent ;
    outline-color:transparent ;
    accent-color: #cfc792;
    color: var(--thm-black);

}
.contact form input::placeholder,
.contact form select::placeholder,
.contact form textarea::placeholder{
    color: #0005;
}
.contact form input:focus,
.contact form select:focus,
.contact form textarea:focus{
outline: 2px solid #0075ff;
}
.contact form input[type="checkbox"]{
  display: inline-block;
  width: fit-content;
  margin: 5px 15px 5px 0;
  height: 20px;
  width: 20px;
  min-width: 20px;
  accent-color: #5e4a22;
}
.contact form input:checked{
    border: 1px solid #5e4a22;
}
.contact form .checkbox-label{
    display: flex;
    margin-bottom: 25px;
    cursor: pointer;
}
.contact form button{
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
}
.contact form .error{
    color: #ff0000;
}
.g-recaptcha{
    margin-bottom: 20px;
    width: 100%;
    overflow: hidden;
}
.contact form .thm-col-2,
.contact form .thm-col-5,
.contact form .thm-col-6,
.contact form .thm-col-12{
position: relative;
}
.error-trigger{
    color: #ff0000;
    position: absolute;
    left: 15px;
    bottom: 0;
    font-size: 16px;
    font-weight: 500;
}
/* footer */
footer .top-footer{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    border-bottom: 1px solid #0002;
}
footer .top-footer h2{
    margin: 15px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 22px;
    line-height: 30px;
}
footer .top-footer{
     padding: 40px 0px ;   
}
footer .bottom-footer{
    padding: 30px 0px 20px;
}
footer .bottom-footer ul.social-links,
footer .bottom-footer ul.quick-links{
display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
list-style-type:none ;
margin-bottom: 10px;
}
footer .bottom-footer ul.social-links li,
footer .bottom-footer ul.quick-links li{
    margin: 5px;
}
footer .bottom-footer ul.social-links li a{
display: flex;
align-items: center;
padding: 10px;
justify-content: center;
text-decoration: none;
text-transform: uppercase;
color: var(--thm-black);
font-weight: 500;
    transition: all 0.5s;

}
footer .bottom-footer ul.social-links li a:hover{
    text-decoration: underline;
}
footer .bottom-footer ul.social-links li a:hover img{
    transform: rotate(360deg);
}
footer .bottom-footer ul.social-links li a img{
    display: block;
    margin-right: 8px;
    transition: all 0.5s;
}
footer .bottom-footer ul.quick-links {
    margin-top: 15px;
}
footer .bottom-footer ul.quick-links a{
    color: var(--thm-black);
    text-decoration: none;
    padding: 10px;
    transition: all 0.5s;
}
footer .bottom-footer ul.quick-links a:hover{
    text-decoration: underline;
}

/* pages */
.sm-head{
  /* font-family: 'Questrial', sans-serif; */
   font-family: 'Inter';
}
.sm-head .thm-title,
.sm-head h1,
.sm-head h2,
.sm-head h3,
.sm-head h4,
.sm-head h5,.sm-head h6 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
     font-family: 'Quattrocento', serif;
}
h4{
    font-size: 22px;
    line-height: 30px;
}

.banner-sec{
background-repeat: no-repeat;
background-size: cover;
background-position: center;
padding: 30px 0px 45px;
}
.banner-sec .img{
    display: block;
    width: fit-content;
    margin: auto auto 30px auto;
    max-width: 200px;
}
.banner-sec h1{
    color: #fff;
    font-weight: 500;
    font-size:42px;
    line-height: 48px;
    margin: 70px auto;
}

.page-footer{
    --pg-footer: #876b33;
    background-color: var(--pg-footer);
    padding: 45px 0px 10px;
}
.page-footer .logo{
    max-width: 200px;
    width: 100%;
    display: block;
    margin: 20px auto;
}
.page-footer .contact-info,
.page-footer .social-links,
.page-footer .quick-links{
    display: flex;
    list-style-type: none;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 15px auto;
    width: 100%;
}
.page-footer .contact-info li a{
    background-color: #fff;
 
        color: var(--pg-footer);
}
.page-footer .social-links li a{
    color: #fff;
}
.page-footer .contact-info li a,
.page-footer .social-links li a{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 8px;
    padding: 8px 15px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    font-family:"Manrope", sans-serif;
}
.about  p.text-center.mxw-md{
    font-size: 19px;
}
.page-footer .contact-info li a:hover .icon,
.page-footer .social-links li a:hover .icon{
    transform: rotate(360deg);
}
.page-footer .contact-info li a .icon{
    background-color: #fff;
        min-width: 30px;
}
.page-footer .social-links li a .icon img{
    min-width: 25px;
    width: 25px;
}
.page-footer .contact-info li a .icon,
.page-footer .social-links li a .icon{

    margin-right: 10px;
    transition: all 0.5s;

}
.page-footer .contact-info li a svg{
    width: 30px;
    min-width: 30px;
    height: 30px;
    display: block;
    fill: var(--pg-footer);
}
.page-footer .social-links li a svg{
    fill: var(--pg-footer);
    width: 25px;
    min-width: 25px;
    height: 25px;
    display: block;
}
.page-footer .contact-info li a img,
.page-footer .social-links  li a img{
    display: block;
}
.page-footer .quick-links  li {
    padding: 10px;
}
.page-footer .quick-links  li a{
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}
.page-footer .quick-links  li a:hover{
    text-decoration: underline;
}
@media (min-width: 758.9px) {
.page-footer .contact-info {
    background: #fff;
    border-radius: 30px;
    width: fit-content;
}
}